@import url('https://fonts.googleapis.com/css?family=Open+Sans');

BODY {
    font-weight: normal;
    font-size: 12pt;
    margin: 0px;
    color: black;
    font-family: 'Open Sans', sans-serif;
}

.page-content {
    background-color: #f4f5f7;
}

A:link {
    color: #006400;
}

A:active {
    color: #006400;
}

A:visited {
    color: #006400;
}

H1 {
    font-weight: bold;
    font-size: 14pt;
    color: #006400;
}

H2 {
    font-weight: bold;
    font-size: 14pt;
    color: #006400;
}

H3 {
    font-weight: bold;
    font-size: 12pt;
    color: #006400;
}

H4 {
    font-weight: normal;
    font-size: 12pt;
    color: #006400;
}

.Text1 {
    font-weight: bold;
    font-size: 14pt;
    color: #006400;
}

.Text2 {
    font-weight: bold;
    font-size: 14pt;
    color: #006400;
}

.Text3 {
    font-weight: bold;
    font-size: 12pt;
    color: #006400;
}

.Text4 {
    font-weight: normal;
    font-size: 12pt;
    color: #006400;
}

.Text5 {
    font-weight: normal;
    font-size: 18pt;
    color: #006400;
}

.Note {
    font-weight: normal;
    font-size: 9pt;
    color: #006400;
}

.Warning {
    font-weight: bold;
    color: #FF0000;
}

/*INPUT
{
    background-color: White!important
}*/

SELECT {
    background-color: White!important
}

.TextDisabled {
    color: Gray
}

.InnerFrameTitle {
    font-weight: bold;
    font-size: 10pt;
    color: #FFFFFF
}

.ValidatorLegend {
    font-size: 8pt;
    font-style: italic;
}

.ValidatorLegendLarge {
    font-size: 10pt;
    font-style: italic;
}

.LoginForgotPassword {
    font-size: 8pt;
}

.LoginAssistance {
    font-size: 12pt;
}

.PageCopyright {
    font-size: 8pt;
    text-align: center;
}

.PanelBarItem {
    font-size: 9pt;
    color: #FFFFFF;
}

.HomeTreePanel {
    overflow: auto;
    width: 150px;
}

/*Coalesys panelbar chrome specific*/
.HomeTreePanel img[src=""]
{
    display: none;
}

.TreeBrowseSystemState {
    font-size: 10pt;
    vertical-align: middle
}

.Legend {
    font-size: 8pt;
    font-style: italic;
    height: 25px
}

.ScheduleFrequency {
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
}

.Notes {
    font-size: 8pt;
    font-style: italic;
    font-weight: bold;
}

.TreeBrowseFrameTree {
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    width: 250px;
    border-bottom: black 1px solid;
    height: 310px;
}

.RoleTreeControl {
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif
}

.PolicySummary tr td:first-child {
    font-weight: bold;
    font-size: 12pt;
    color: #0072ad;
}
.PolicySummary td {
    padding-right: 10px;
}

.CustomerProperties tr td:first-child {
    font-weight: bold;
}

.CustomerProperties tr td:last-child {
    padding-bottom: 10px;
}

.CustomerProperties td {
    padding-right: 10px;
}

.PartnerProperties tr td:first-child {
    font-weight: bold;
}

.PartnerProperties tr td:last-child {
    padding-bottom: 10px;
}

.PartnerProperties td {
    padding-right: 10px;
}


.NotesTable td {
    padding-bottom: 10px;
}

.TreeBrowseFrameObject {
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    width: 100%;
    height: 310px;
}

.TreeBrowseTreeControl {
    overflow: hidden!important;
    outline: none;
}

.TreeBrowseMore {
    color: #006400;
    text-decoration: underline;
}

.TreeBrowsePage {
    color: #006400;
    text-decoration: none;
}

.Tip {
    color: #006400;
    font-style: italic;
    font-weight: bold;
}

.TipBody {
    color: Black;
    font-style: italic
}

.Normal {
    font-weight: normal;
    font-size: 12pt;
    color: Black;
    vertical-align: top;
}

.Normal-Indent {
    font-weight: normal;
    font-size: 12pt;
    color: Black;
    vertical-align: top;
    padding-left: 20px;
    text-indent: -20px
}

.Normal-Bold {
    font-weight: normal;
    font-size: 12pt;
    color: Black;
    vertical-align: top;
}

.Normal select {
    width: 480px;
}

.Table-Indent {
    padding-left: 1px;
}

.Table-Spacer {
    padding-left: 5px;
}

.ClickWrapPrint {
    font-size: 8pt;
    font-style: italic;
    color: #006400
}

.HangingIndent {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 24px;
    text-indent: -20px
}

.ContentIndent0 {
    margin-top: 2px;
    margin-bottom: 2px;
}

.ContentIndent0 td {
    text-indent: 0px;
}

.ContentIndent1 {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 20px;
    text-indent: -20px
}

.ContentIndent2 {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 80px;
    text-indent: -20px;
}

.ContentIndent3 {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 110px;
    text-indent: -20px;
}

.ContentIndent4 {
    margin-top: 2px;
    margin-bottom: 2px;
    padding-left: 140px;
    text-indent: -20px;
}

.ContentIndent5 {
    margin-top: 2px;
    margin-bottom: 2px;
}

.MinitabSelected {
    background-color: #FFFFF0;
    color: black;
    border-left: gray 1px solid;
    border-top: gray 1px solid;
    border-right: gray  2px solid;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-left: 1px;
    margin-right: 1px;
    cursor: default;
    white-space: nowrap;
}

.Minitab {
    background-color: #73AD73;
    color: #FFFFF0;
    border-left: gray 1px solid;
    border-top: gray 1px solid;
    border-right: gray  2px solid;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-left: 1px;
    margin-right: 1px;
    cursor: default;
    white-space: nowrap;
}

.InterPageSubHeading1 {
    font-weight:normal;
    font-size: 16pt;
    color: Black;
}

.InterPageSubHeading2 {
    font-weight: bold;
    font-size: 12pt;
    color: Black;
}

.InterPageSubHeading3 {
    font-weight: bold;
    font-size: 12pt;
    color: Black;
}

.InterPageSubText {
    font-size: 10pt;
    color: Black;
}

.WarningText {
    font-size: 14pt;
    color: Red;
}

.WarningImage {
    padding-right: 10px;
    vertical-align: top;
}

.BackupPolicyNameHeading {
    font-weight: bold;
    font-size: 10pt;
    color: Black;
}

.HideContent {
    display: none;
}

.ShowContent {
    display: block;
}

.NormalDisabled {
    font-weight: normal;
    font-size: 12pt;
    vertical-align: top;
}

/* RESET STYLE */
.RuleEditorGrid nobr {
    white-space:normal;
    word-wrap: break-word;
}

.RuleEditorGrid td {
    word-wrap: break-word;
}

/* Used to override Infragistics WebGroupBox control div inline style */
.RemoveAgentClusterNodeStyle div {
    width: auto !important;
    height: auto !important;
}

/* VmRecoverySummaryTable STYLE */

.VmRecoverySummaryTable {
    border: solid 1px black;
    width: 100%;
    min-width: 500px;
    max-width: 800px;
}

.VmRecoverySummaryTable th {
    border: solid 1px black;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    padding: 2px 5px;
}

.VmRecoverySummaryTable td {
    border: solid 1px black;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    padding: 2px 5px;
}

.VmRecoverySummaryTable .status {
    height: 40px;
    display: table-cell;
    vertical-align: middle;
    margin-left: 5px
}

.continuous-ring {
    display: inline-block;
    position: relative;
    width: 35px;
    height: 40px;
    float: left;
}

.continuous-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    margin: 8px 2px;
    border: 4px solid #94C2DC;
    border-radius: 50%;
    animation: continuous-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #94C2DC transparent transparent transparent;
}

.continuous-ring img {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    margin: 5px 5px 5px 0;
}

.continuous-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.continuous-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.continuous-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes continuous-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* Used to override DevExpress search box control from report tool bar */
div[class*="dxxrpcSearch"] {
    top: 700px !important;
    left: 200px !important;
    position: fixed !important;
}

.report-date-range-label {
    padding-right: 10px;
    float: left;
}

.report-date-picker-start {
    float: left;
}

.report-date-range-to-label {
    padding: 0 5px 0 5px;
}

.table-column-spacing {
    padding-top: 10px;
}

.vault-status-button {
    width: 15px;
    height: 15px
}

.vault-name {
    padding-left: 10px
}

.vault-status-info {
    padding-left: 8px;
}

.vault-status-collapsed {
    display: none
}

.vault-status-section {
    padding-left: 45px;
    cursor: default;
}

.volume-root-backup-section {
    padding-left: 110px;
}

.agent-root-backup-section, .volume-root-agent-section {
    padding-left: 70px;
}

.agent-root-agent-section, .volume-root-volume-section {
    padding-left: 30px;
}

.role-rights-container {
    display: flex !important;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.role-rights-div-height {
    flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
}

.align-column-top {
    vertical-align: top;
    padding-top: 2px;
}
